.top-bar {
    margin-top: 10px;
}

.search {
    display: inline-block;
    margin-left: 10px;
    *display: inline;
    *zoom: 1;
}

.search input {
    width: 220px;
    height: 38px;
    line-height: 38px;
    text-indent: 10px;
    font-size: 14px;
    border: 1px solid #d0d0d0;
    vertical-align: middle;
}

.search-ico {
    width: 42px;
    height: 40px;
    color: #fff;
    background: #0a77c3 url(../tplimg/search-ico.png) no-repeat center center;
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
    overflow: hidden;
    cursor: pointer;
}

.rollingnews-ico {
    display: inline-block;
    width: 77px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: url(../tplimg/rolling-news-bg.png) no-repeat left center;
    color: #fff;
    vertical-align: middle;
    *display: inline;
    *zoom: 1;
}

.rollingnews-ico a {
    color: #fff;
}

.rollingnews {
    display: inline-block;
    width: 600px;
    height: 24px;
    line-height: 24px;
    position: relative;
    vertical-align: middle;
    overflow: hidden;
    *display: inline;
    *zoom: 1;
}

.rollingnews .tempWrap {
    width: 590px !important;
    margin-left: 10px;
}

.rollingnews .infoList {
    overflow: hidden;
    zoom: 1;
}

.rollingnews .infoList li {
    margin-right: 20px;
    float: left;
    height: 24px;
    line-height: 24px;
    color: #888;
    text-align: left;
    _display: inline;
    width: auto !important;
}

.rollingnews .infoList li a {
    margin-left: 5px;
    color: #333;
}

.slideBox {
    width: 485px;
    height: 320px;
    float: left;
    margin-top: 15px;
    overflow: hidden;
    position: relative;
}

.slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox .hd ul li {
    float: left;
    margin-right: 5px;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #fff;
    cursor: pointer;
}

.slideBox .hd ul li.on {
    background: #0d57a3;
    color: #fff;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 485px;
    height: 320px;
    display: block;
}

.s-tit {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 35px;
    line-height: 35px;
    text-indent: 1em;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    color: #fff;
}


/* 下面是前/后按钮代码，如果不需要删除即可 */

.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url(../tplimg/slider-arrow.png) -110px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slideBox .next {
    left: auto;
    right: 3%;
    background-position: 8px 5px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}

.top-news {
    float: right;
    width: 470px;
    height: 290px;
    overflow: hidden;
    margin-top: 15px;
}

.top-news h1 {
    font-size: 20px;
    font-family: "微软雅黑", "黑体";
    width: 90%;
    margin: 5px auto;
}

.top-news-more {
    float: right;
    width: 470px;margin-right: 10px;color: #0a77c3;
    text-align: right;
}
.top-news-more a{color: #0a77c3;}
.news-list {
    width: 90%;
    margin: 0 auto;
}

.news-list li {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-indent: 10px;
    display: block;
    overflow: hidden;
    background: url(../tplimg/news-list-ico.png) no-repeat left center;
}

.ad div {
    margin-top: 10px;
}

.sad div {
    margin-top: 10px;
    margin-left: 10px;
    float: left;
}

.main-left {
    float: left;
    width: 670px;
}

.left {
    float: left;
    width: 328px;
    margin-top: 10px;
    padding-bottom: 15px;
    border: 1px solid #e4e4e4;
}

.mid {
    float: left;
    width: 328px;
    margin-top: 10px;
    margin-left: 10px;
    padding-bottom: 15px;
    border: 1px solid #e4e4e4;
}

.main-right {
    float: right;
    width: 287px;
    margin-top: 10px;
    padding-bottom: 15px;
    border: 1px solid #e4e4e4;
}

.title {
    width: 100%;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    margin-bottom: 15px;
    text-indent: 20px;
    background: #0a77c3 url("../tplimg/title-bg.png") no-repeat left top;
}

.title a {
    color: #fff;
}

.more {
    float: right;
    margin-right: 20px;
    font-size: 12px;
}

.photo-news {
    width: 90%;
    margin: 0 auto 10px;
    height: 80px;
    overflow: hidden;
}

.photo-news dt {
    float: left;
    margin-right: 10px;
}

.info {
    width: 90%;
    margin: 0 auto;
    line-height: 1.6;
}

.info-list {
    height: 205px;
    overflow: hidden;
}
.info-list li {
    height: 68px;
    width: 100%;
    display: block;
    overflow: hidden;
}
.info-date {
    color: #888;
    font-size: 12px;
    margin-top: 5px;
}

.info .prev,
.info .next {
    display: block;
    float: left;
    width: 126px;
    margin-top: 8px;
    height: 28px;
}

.info .next {
    background: url(../tplimg/arrow-next.png) center center no-repeat;
}

.info .prev {
    background: url(../tplimg/arrow-prev.png) center center no-repeat;
    margin-left: 5px;
}

.main-right2 {
    float: right;
    width: 289px;
    margin-top: 10px;
}

.sns {
    position: relative;
}

.sns a {
    margin-left: 8px;
}

#wxQR {
    display: none;
    position: absolute;
    width: 140px;
    padding: 20px 15px 10px 15px;
    border-radius: 10px;
    height: 155px;
    text-align: center;
    background: url(../tplimg/wx-qr-bg.png) no-repeat center top;
    line-height: 18px;
    z-index: 99;
    top: 43px;
    left: 130px;
}

#wxQR:hover {
    color: #7D991E;
}

#wxQR img {
    display: inline;
    width: 130px;
}

.link-list li {
    margin-top: 10px;
}

.section,
.tab-section {
    margin-top: 10px;
    border: 1px solid #e4e4e4;
}
.tab-section { height:314px;}
.qk-section {
    margin: 28px 0;
    overflow: hidden;
    position: relative;
}

.qk-section .bd {
    width: 640px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
}

.qk-section .bd ul li {
    margin: 0 20px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.qk-section .bd ul li .pic {
    text-align: center;
}

.qk-section .bd ul li .pic img {
    width: 120px;
    height: 165px;
}

.qk-section .bd ul li .pic a:hover img {
    border-color: #999;
}

.qk-section .bd ul li .qk-title {
    line-height: 24px;
    width: 120px;
}

.qk-section .prev,
.qk-section .next {
    position: absolute;
    left: 0;
    top: 45%;
    margin-top: -25px;
    display: block;
    width: 32px;
    height: 40px;
    background: url(../tplimg/slider-arrow.png) -170px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 9;
}

.qk-section .next {
    left: auto;
    right: 0;
    background-position: -52px 5px;
}

.qk-section .prev:hover,
.qk-section .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.tab-title {
    width: 100%;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 16px;
    font-weight: 100;
    text-indent: 20px;
    background: #0a77c3 url("../tplimg/tab-title-bg.png") no-repeat left top;
}

.tab-title a {
    color: #fff;
}

.tab-title h2 {
    float: left;
    width: 100px;
    margin-left: 10px;
    text-align: center;
    text-indent: 0;
}

.tab-title h2.on {
    background: #fff url("../tplimg/tab-title-ico.png") no-repeat 10px center;
    color: #0a77c3;
    text-indent: 10px;
}

.tab-title h2.on a {
    color: #0a77c3;
}

.down-list {
    width: 85%;
    height: 230px;
    overflow: hidden;
    margin: 20px auto 0;
    line-height: 1.6;
}

.down-list li {
    margin-top: 10px;
    padding-left: 25px;
    background: url("../tplimg/down-ico.png") no-repeat left 1px;
}

.video {
    width: 255px;
    margin: 35px auto 0;
    position: relative;
}

.video-link {
    width: 255px;
    height: 170px;
    display: block;
    text-align: center;
    background: url("../tplimg/video-ico.png") no-repeat 210px 125px;
    position: absolute;
    z-index: 9;
}

.video p {
    width: 100%;
    text-align: center;
    line-height: 1.5;
    margin-top: 8px;
}

.youqing {
    margin-top: 20px;
    background-color: #f5f5f5;
    position: relative;
    line-height: 33px;
}

.tab-link {
    width: 968px;
    height: 33px;
    line-height: 33px;
    border: 1px solid #d9d9d9;
}

.youqing h6 {
    float: left;
    border-right: 1px solid #d9d9d9;
    padding: 0px 8px;
    cursor: pointer;
}

#tab-big {
    width: 225px;
    padding: 0;
    text-align: center;
}

.link-title-ico {
    vertical-align: middle;
    margin-left: 3px;
}

.youqing h6.bdn {
    border: none;
}

.youqing h6.on {
    line-height: 34px;
    background-color: #fafafa;
}

.youqing .bds ul {
    position: absolute;
    width: 968px;
    background-color: #fafafa;
    left: 0;
    top: 35px;
    border-right: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 10px 0;
    display: none;
}

.youqing .bds li {
    float: left;
    margin-left: 10px;
}